@charset "utf-8";

/* overwrite
----------------------------------------------------------- */
/**/
#cage {
	background-color: #F5F1EB;
}

/* header */
#header {
	width: 100%;
	height: 520px;
	border-bottom: 10px solid #ff242b;
	background-color: #FFFFFF;
}
#header .inner {
	z-index: 5;
	position: relative;
	width: 952px;
	height: 520px;
	margin: 0 auto;
}
#header h1 {
	z-index: 200;
	position: absolute;
	left: 40px;
	top: 60px;
	width: 235px;
	height: 70px;
}

/* head_topic */
#head_topic {
	position:absolute;
	top:70px;
	left:305px;
	width:200px;
	height:53px;
	z-index:100;
}

#head_topic a {
	display: block;
	/*\*/overflow: hidden;/**/
	width: 100%;
	height: 100%;
}


/* contents */
#contents {
	z-index: 10;
	position: relative;
	width: 952px;
	margin: -35px auto 0;
}

#sidebar .loginbox,
#sidebar .logoutbox {
	margin-top: 0;
}


/* news
----------------------------------------------------------- */
#news {
	width: 952px;
	height: 53px;
}
	/*IE6 3pxbug fix*/
	* html #news { width: 955px;}
	
#news h2 {
	float: left;
	width: 133px;
}
#news p {
	overflow: hidden;
	display: inline;/*IE6fix*/
	float: left;
	width: 546px;
	height: 16px;
	padding: 17px 25px;
	background-color: #ff242b;
	border-bottom: 3px solid #c2c2c2;
	color: #FFFFFF;
	font-size:13px;
}
#news p em {
	padding: 0 15px 0 0;
}
#news p a {
	color: #FFFFFF;
}
#news h3 {
	float: left;
	width: 223px;
}

/* contents navi
----------------------------------------------------------- */
#contents_nav {
}
.cnavbox {
	display: inline;/*ie6fix*/
	float: left;
	width: 220px;
	margin-left: 26px;
}
.cnavbox.first{
	margin-left: 0;
}
.cnavbox h3 {
	height: 30px;
}
.cnavbox p {
	margin: 10px 0 0;
	color: #666666;
}
.cnavbox ul {
	margin: 10px 0 0;
}
.cnavbox li {
	/*display: inline-block;*/
	/*float: left;*/
	margin-right: 4px;
}
	/*IE6-7fix*/
	* html .cnavbox li {	display: inline;}
	*+html .cnavbox li {	display: inline;}

.cnavbox li a {
	display: block;
	margin-bottom: 4px;
	padding: 2px 4px 2px 20px;
	background-color: #FFFFFF;
	background-image: url(../../img/common/blt/blt_plus_r.gif);
	background-repeat: no-repeat;
	background-position: 6px center;
	border: 2px solid #ff242b;
	text-decoration: none;
	color: #ff242b;
}
.cnavbox li a:hover {
	background-color: #ff242b;
	background-image: url(../../img/common/blt/blt_plus_w.gif);
	color: #FFFFFF;
}


/* announce
---------------------------------------------------------------*/
#announce {
	display: none;
	z-index: 999;
	position: absolute;
	left: 50%;
	top: 50%;
	width: 600px;
	height: 360px;
	margin-top: -180px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -300px;
	background-image: url(../../img/index/announce.png);
	background-repeat: no-repeat;
}
#ann_re {
	position: relative;
	width: 500px;
	height: 173px;
	padding-top: 90px;
	padding-right: 50px;
	padding-bottom: 30px;
	padding-left: 50px;
}

#ann_inner {
	width: 510px;
	height: 220px;
	font-size: 13px;
	overflow: hidden;
}
#ann_inner h2 {
	margin: 10px 0;
	font-weight:bold;
	color:#ff242b;
	font-size:15px;
}
#ann_inner p {
	line-height:2em;
}
#ann_inner p strong {
	font-weight:bold;
	color:#ff242b;
}
#ann_inner p em {
	color:#ff242b;
}

#ann_inner a.ann_link{
	display: block;
	margin: 10px 0 0;
	width:100px;
	padding: 2px 4px 2px 20px;
	background-color: #FFFFFF;
	background-image: url(../../img/common/blt/blt_plus_r.gif);
	background-repeat: no-repeat;
	background-position: 6px center;
	border: 2px solid #ff242b;
	text-decoration: none;
	color: #ff242b;
	text-align:center;
	}

#ann_inner a.ann_link:hover{
	background-color: #ff242b;
	background-image: url(../../img/common/blt/blt_plus_w.gif);
	color: #FFFFFF;	
	}

#btn_close a {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	background-image: url(../../img/index/btn_close.png);
	background-repeat: no-repeat;
	height: 66px;
	width: 66px;
	text-indent: -9989px;
}


#btn_close a:hover {
	background-position: 0px -66px;
}


/* newyear */
#newyear {
	width:960px;
	height:400px;
	position:absolute;
	top:100px;
	left:0;
	background-image:url(../../img/index/nengaimage.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
	text-indent:-9999px;
}
